#include <iostream>
using namespace std;

int SOMMA(int arr[]);

int main() {
    int numeri[2];
    int risultato;
    
    cout << "Inserisci il primo numero: ";
    cin >> numeri[0];

    cout << "Inserisci il secondo numero: ";
    cin >> numeri[1];
    
    risultato = SOMMA(numeri);
    
    cout << numeri[0] << " + " << numeri[1] << " = " << risultato << endl;

    return 0;
}

int SOMMA(int arr[]) {
	return arr[0] + arr[1];
}